body {

  font-size: 1.6rem;

}

.only-tablet {

  display: none;

}
.doposle .uk-margin p {
    
    font-size: 16px;
}
#gkBottom5 .uslugi > :first-child + * + * .uk-panel {
   
    padding-top: 40px;
    
}
#gkFooter > .gkPage {
    max-width: 100% !important;
    padding: 0 !important;
}
#gkBottom5 .uslugi .uk-margin > ul {
  display: block;
margin: 0 -2%;}
#gkBottom5 .uslugi .uk-margin > ul > li {
    width: 100%;
    margin: 0 2%;
    float: left;
}
.uslugi .otziv .uk-panel {
   
    padding: 20px;
}
.uslugi .otziv .uk-panel > .uk-text-center {
    width: 99%;
    float: none;
    padding-right: 0;
    text-align: center !important;
}
#gkBottom5 .uslugi > :first-child + * {
    width: 100% !important;
}
.uslugi .uk-panel > .uk-h3 {
    font-size: 28px !important;
   
}
.uslugi .uk-panel > .uk-h3 br {
    display: none;
   
}
.uslugi .otziv .uk-panel > .uk-text-center + *, .uslugi .otziv .uk-panel > .uk-text-center + * + *, .uslugi .otziv .uk-panel > .uk-text-center + * + * + * {
    width: 100%;
    float: right;
}
.uslugi .otziv .uk-position-bottom-right {
    bottom: 20px;
    right: 20px;
}
#gkBottom5 .uslugi > :first-child {
    width: 100% !important;
}
.topkont > .uk-button {
    margin-left: 20px;
}
.papkimenu > *:first-child  .uk-text-center.uk-margin.uk-margin-remove-top{ display: block !important;}
.papkimenu > *:first-child + *{ width: 100% !important;}
.papkimenu > :first-child .uk-h3 + .uk-margin .uk-button {
   margin-bottom: 20px;
text-align: center;
min-width: 240px;
	margin-bottom: 30px;
}
.only-mobile {

  display: block;

}

.no-desktop {

  display: block;

}

.no-tablet {

  display: block;

}

.no-mobile {

  display: none;

}

.profile dt {

  width: 100% !important;

}

.control-group .control-label {

  float: none;

  margin-bottom: 10px;

}

.control-group .controls {

  margin-left: 0;

}

fieldset.word #search-searchword,

fieldset.word .inputbox {

  width: 50%;

}

fieldset.phrases .ordering-box,

fieldset.only input[type="checkbox"],

fieldset.phrases input[type="radio"] {

  clear: both;

}

fieldset {

  max-width: 100% !important;

  width: 100% !important;

  overflow: hidden;

}
.papkimenu .fon h3 {
    font-size: 21px !important;
}
.fon table + p a {
    
    font-size: 12px;
}
.fon table + p a + a {
    margin-left: 0;
    float: left;
}
#gkMainbody table:before {

  content: "Прокрутите по горизонтали, чтобы просмотреть всю таблицу ";

  height: 14px;

  width: 100%;

  display: block;

  font-size: 8px;

  margin-top: -30px;

  margin-bottom: 10px;

  font-family: Arial, sans-serif;

}
.gkmenu.level1 > li> a {
    font-weight: 600;
}
#gkMainbody table {

  

}
.otziv.itemView .itemImage img {
    height: auto !important;
    object-fit: cover;
}
.otziv.itemListView .itemContainer {
    float: left;
    width: 100% !important;
    margin-bottom: 40px;
}
#gkMainbody table tbody,

#gkMainbody table thead,

#gkMainbody table tfoot {

  width: auto !important;

  display: table;

}

@media only screen and (max-width: 480px) {

  #gkMainbody table {

    width: auto !important;

  }
.vopros .uk-margin table tr > td {
   
    font-size: 12px;
}
}
.vopros .uk-margin table tr > td {
   
    font-size: 12px;
}
@media only screen and (max-width: 440px) {

  #gkMainbody table {

    width: auto !important;

  }

}

.box.gkmod-1,

.box.gkmod-2,

.box.gkmod-3,

.box.gkmod-4,

.box.gkmod-more {

  float: left !important;

}

.box.gkmod-1,

.box.gkmod-2,

.box.gkmod-3,

.box.gkmod-4,

.box.gkmod-more {

  width: 100% !important;

}

.box.gkmod-more.gkmod-last-1:last-child,

.box.gkmod-more.gkmod-last-2:last-child,

.box.gkmod-more.gkmod-last-2:nth-last-child(2),

#gkPageWrap .box.gkmod-more.gkmod-last-3:last-child,

#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(2),

#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(3) {

  width: 100% !important;

}

body #gkPage .box {

  margin-bottom: 20px !important;

}

.gkCols3 .box.gkmod-more:nth-child(1n) {

  clear: both;

}

.gkCols3 .box.gkmod-1,

.gkCols3 .box.gkmod-2,

.gkCols3 .box.gkmod-3,

.gkCols3 .box.gkmod-more,

.gkCols3 .box.gkmod-more.gkmod-last-1:last-child,

.gkCols3 .box.gkmod-more.gkmod-last-2:last-child,

.gkCols3 .box.gkmod-more.gkmod-last-2:nth-last-child(2) {

  width: 100% !important;

}

body .gkCols4 .box.gkmod-more:nth-child(1n) {

  clear: both;

}

body .gkCols4 .box.gkmod-1,

body .gkCols4 .box.gkmod-2,

body .gkCols4 .box.gkmod-3,

body .gkCols4 .box.gkmod-4,

body .gkCols4 .box.gkmod-more,

body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child,

body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child,

body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2),

body .gkCols4 .box.gkmod-more.gkmod-last-3:last-child,

body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2),

body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3) {

  width: 100% !important;

}

body .gkCols6 .box.gkmod-more:nth-child(1n) {

  clear: both;

}

body .gkCols6 .box.gkmod-1,

body .gkCols6 .box.gkmod-2,

body .gkCols6 .box.gkmod-3,

body .gkCols6 .box.gkmod-4,

body .gkCols6 .box.gkmod-more,

body .gkCols6 .box.gkmod-5,

body .gkCols6 .box.gkmod-more,

body .gkCols6 .box.gkmod-6,

body .gkCols6 .box.gkmod-more,

body .gkCols6 .box.gkmod-more.gkmod-last-1:last-child,

body .gkCols6 .box.gkmod-more.gkmod-last-2:last-child,

body .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2),

body .gkCols6 .box.gkmod-more.gkmod-last-3:last-child,

body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2),

body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3),

body .gkCols6 .box.gkmod-more.gkmod-last-4:last-child,

body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2),

body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3),

body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4),

body .gkCols6 .box.gkmod-more.gkmod-last-5:last-child,

body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2),

body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3),

body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4),

body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5) {

  width: 100% !important;

}

.nspArtPage .nspArt {

  width: 100% !important;

}

#gkSocialAPI {

  overflow: hidden;

}

.cols-2 .column-2,

.cols-3 .column-3 {

  padding: 0 !important;

}

.itemComments .itemCommentsList li img {

  float: left;

  margin-left: 0;

  margin-right: 10px;

  position: static;

}

.itemCommentsList li h3 {

  float: none;

  margin-top: 5px;

}

#gkMainbody .registration {

  width: 100%;

}

.box.header .nspImageWrapper h4 {

  font-size: 14px !important;

}

.nspArts,

.nspLinksWrap {

  clear: both;

  float: left !important;

  width: 100% !important;

}

fieldset.word #search-searchword,

fieldset.word .inputbox {

  width: 46%;

}

dl#tabs dt.tabs,

dl.tabs dt.tabs,

dl#tabs dt.tabs a,

dl.tabs dt.tabs a {

  clear: both;

  width: 100%;

}

.gkTabsNav li {

  margin: 4px 0 !important;

  width: 100%;

}

#gkHeaderMod h1,

#gkHeaderMod h2 {

  font-size: 2rem;

  line-height: 1.2;

}

#gkHeaderMod h2 {

  font-size: 1.4rem;

}

#gkHeaderMod .btn-border {

  margin: 2rem 0 0 0;

}

.gk-cols {

  display: block !important;

  margin: 0 !important;

}

.gk-cols > div {

  display: block !important;

  margin-bottom: 20px !important;

  text-align: left !important;

  width: 100% !important;

}

.gk-cols > div.col-m-width-5 {

  width: 5%;

}

.gk-cols > div.col-m-width-10 {

  width: 10%;

}

.gk-cols > div.col-m-width-15 {

  width: 15%;

}

.gk-cols > div.col-m-width-20 {

  width: 20%;

}

.gk-cols > div.col-m-width-25 {

  width: 25%;

}

.gk-cols > div.col-m-width-30 {

  width: 30%;

}

.gk-cols > div.col-m-width-35 {

  width: 35%;

}

.gk-cols > div.col-m-width-40 {

  width: 40%;

}

.gk-cols > div.col-m-width-45 {

  width: 45%;

}

.gk-cols > div.col-m-width-50 {

  width: 50%;

}

.gk-cols > div.col-m-width-55 {

  width: 55%;

}

.gk-cols > div.col-m-width-60 {

  width: 60%;

}

.gk-cols > div.col-m-width-65 {

  width: 65%;

}

.gk-cols > div.col-m-width-70 {

  width: 70%;

}

.gk-cols > div.col-m-width-75 {

  width: 75%;

}

.gk-cols > div.col-m-width-80 {

  width: 80%;

}

.gk-cols > div.col-m-width-85 {

  width: 85%;

}

.gk-cols > div.col-m-width-90 {

  width: 90%;

}

.gk-cols > div.col-m-width-95 {

  width: 95%;

}

#gk-menu-overlay-wrap {

  left: 50%;

  margin: 0 auto 0 -150px;

  width: 300px;

}

#gk-menu-overlay-wrap .gkMainMenu li.active > a {

  color: #333;

}
.uk-scope .uk-modal-full > * {
	width: 80% !important;}
.papkimenu .uk-h3 {
    font-size: 28px !important;
  
}
.uk-scope .uk-modal-full > * .uk-width-1-2\@m, .uk-scope .uk-modal-full > * .uk-width-1-2\@m + .uk-width-1-2\@m {
    width: 100%;
}
.uk-button + .uk-button {
  
    margin-left: 0px !important;
  margin-top: 20px;
}
#gkMainbodyTop {
    padding: 60px 20px;
    
}
.uk-scope .slider2  {
    margin: -20px;
}
.uk-scope .slider2 .uk-position-center-left {
    left: 0px;
}

.uk-scope .slider2 .uk-position-center-right {
    right: 0px;
}
.uk-scope .slider2 .uk-padding {
    padding: 20px;
}
.uk-scope .proekt.uk-slider-container {
    overflow: initial;
}
.uk-scope .proekt .uk-position-center-left {
    left: -15px;
   
}
.uk-scope .proekt .uk-position-center-right {
    right: -15px;
}
.breadcrumbs {
  
    font-size: 1.2rem;
   
}
.papkimenu > :first-child {
    width: 100% !important;
}
.papkimenu .uk-h3  br{
    display: none;
}
.breadcrumbs li.separator {
    
    padding: 4px 0px !important;
   
    width: 10px;
}
#gk-menu-overlay-wrap .gkMainMenu .gkmenu li li a {

  padding-left: 15px;

}

#gk-menu-overlay-wrap .gkMainMenu .gkmenu li li li a {

  padding-left: 30px;

}

#gk-menu-overlay-wrap .gkMainMenu .gkmenu li li li li a {

  padding-left: 45px;

}

.gkHeaderContent,

.box.animated-color-bg,

#gkBottom1,

#gkBottom2,

#gkBottom3,

#gkBottom4,

#gkBottom5 {

 

}

.box.animated-color-bg .box-wrap h2 {

  font-size: 2.4rem;

}

#gkSearch {

  display: none;

}

.showcase-header {

  padding: 2rem 0;

}

.showcase-header h2 {

  font-size: 2.4rem;

  margin: 1.5rem 0 2rem 0;

}

.gkPhotoOverlayContent {

  padding: 2rem;

}

.gkPhotoOverlayContent h2 {

  font-size: 2.4rem;

  margin: 0 0 1.8rem 0;

}

.box.big-title {

  padding: 2rem 0;

}

.box.big-title .header > span {

  font-size: 2.4rem;

}

.nspArtPage .nspArt {

  padding: 1rem 0 !important;

}

#gkTop1.big-spaces,

#gkTop2.big-spaces,

#gkBottom1.big-spaces,

#gkBottom2.big-spaces,

#gkBottom3.big-spaces,

#gkBottom4.big-spaces,

#gkBottom5.big-spaces {

  padding: 4rem 2rem;

}

.gk-cols > .col-width-5,

.gk-cols > .col-width-10,

.gk-cols > .col-width-15,

.gk-cols > .col-width-20,

.gk-cols > .col-width-25,

.gk-cols > .col-width-35,

.gk-cols > .col-width-40,

.gk-cols > .col-width-45,

.gk-cols > .col-width-50 {

  width: 100%;

}

.gk-cols > div.gk-contact-info,

.gk-cols > div.gk-social-icons {

  text-align: center !important;

}
#pwebcontact982_text-0 + .pweb-field-container.pweb-field-buttons {
    float: none;
}
#pwebcontact982_send {
	margin: 0;}
#pwebcontact982_text-0 {
 
    width: 100%;
   
    margin: 8px 0 20px !important;
}
#gkFooter {

}
#pwebcontact981_toggler {
   
    font-size: 14px !important;
    margin-left: 0;
}
#gkLogo img {
    height: 50px;
    margin: 13px 0;
}

.slider2 .uk-animation-reverse {
    -webkit-animation-name: uk-scale-02 !important;
    animation-name: uk-scale-02 !important;
}
@-webkit-keyframes uk-scale-02 {
 0% {

  -webkit-transform:scale(.8)
 }
 100% {
 
  -webkit-transform:scale(1.2)
 }
}
@keyframes uk-scale-02 {
 0% {
   
  transform:scale(.8)
 }
 100% {
  
  transform:scale(1.2)
 }
}
.uk-panel-title, .uk-h3 {
   
    font-size: 24px !important;
   
}
.vladelec > :first-child .uk-panel {
    padding-top: 0;
}
.vladelec > :first-child .uk-margin {
    width: 100%;
   
}
.papki > :first-child .uk-panel-title {
    font-size: 24px !important;
   padding-right: 0;
}
.vamvazh .uk-overlay.uk-position-cover {
   
    padding: 20px;
}
.uk-button.uk-button-large {
    background: none;
    border-color: #fff !important;
    border-radius: 50% !important;
    padding: 15px 20px !important;
    float: none;
}
#gkFooterNav,

#gkCopyrights  {
    width: 100%;
    text-align: left;
}

#gkCopyrights {



}

#gkPopupLogin,

#gkPopupCart {

  margin-left: -45%;

  width: 90%;

}

.gkPopupWrap {

  padding: 2rem;

}

.gkPopupWrap .gkTotal {

  margin-top: 1.4rem;

}

.gkPopupWrap .vmGkCartProducts img {

  max-width: 45px;

}

span#fb-auth {

  line-height: 1.5;

  font-size: 1.4rem;

  height: 3.8rem;

  padding: 1rem 2rem;

}

.gkPopupWrap .button {

  padding: 1rem 2rem;

}

.gkPopupWrap p {

  margin: 0 0 1rem;

}

.gkPopupWrap h3 {

  margin: 0 0 1rem;

}

#gkPopupLogin,

#gkPopupCart {

  top: 5% !important;

}

#gkHeader {

 

}

body.nav-transparent #gkHeaderNav {

 

}

#gkTop1 .header {





}

.zakaz .uk-panel-title {



    font-size: 24px;

   



}

.zakaz * + .uk-margin {



  

    font-size: 18px;

   



}

#gkTop1 .box + .box .content {



    max-width: 100%;

    padding: 40px 0 0 !important;



}

.vopros .uk-accordion-title {
    
    padding: 10px 0;
   
    line-height: 28px !important;
   
}

#gkTop2 .gk-clearfix {



  

    padding: 0 20px;



}

.slider .uk-row-first + .uk-row-first {



   

    top: auto;

    bottom: 20px;

    left: 0;

    width: 100%;



}

.slider .uk-margin-top {



    font-size: 14px;



}

.slider .uk-h3 {



    font-size: 28px;

   

}

.slider .uk-h3 span > span {



    font-size: 24px;



}

.slider h4 {



    background: url(../images/galochkaicon.png) no-repeat scroll left top / auto 25px;

    padding-left: 35px;

    font-size: 18px;

   



}

.slider .uk-h3 span {



    font-size: 36px;

   



}

.pechat .uk-panel-title {



    font-size: 18px;

    padding: 10px 0;



}
.preim .uk-panel-title b {
    font-size: 26px;
   
}

.frontpage-grid #gkPageContent .header {



   




}
.menu > :first-child,.menu > :first-child + * {
   
   
}

#gkBottom2 .header span {



}

#gkBottom3 {



  

    padding: 4rem 0;



}

.preim .uk-panel-title b br {
    display: none;
}

.box .header {
   margin-bottom: 30px;
    font-size: 28px;
   
}
.frontpage-grid #gkPageContent .header + .content {
    clear: both;
}
.frontpage-grid #gkPageContent .header {
    width: 100%;
    text-align: left;
    float: left;
}
.preim .uk-width-medium-3-4 {
	margin-top: 20px;
}
.pechat .uk-panel-title > span {



    top: -20px;

    

    font-size: 14px;

   



}

.pechat.sh .uk-panel-title {



    font-size: 36px;

   



}
.formaty .forma li img {
    width: 10px;
    margin-right: 5px;
}
#gkBottom1 {
 
}
.formaty .forma h3 {
   
    font-size: 28px;
}
#gkBottom3 .preim.uk-grid .uk-grid-margin.uk-row-first + *, #gkBottom3 .preim.uk-grid .uk-grid-margin.uk-row-first + * + * {
    width: 100%;
}

#gkBottom4 .header {



    

    font-size: 28px;

    padding: 0px;

    margin-bottom: 40px;



}

#gkBottom4 .box + .box + .box + .box .header {



	font-size: 36px;}

#gkBottom4 .box + .box + .box + .box .header small {



    

    font-size: 18px;

    



}

#gkBottom5 {



    padding: 0;



}

.kont > * > .uk-panel {



    

    padding: 40px 20px;

   

    font-size: 21px;



}

.kont > * > * h3 {



    font-size: 28px;

   

}

.pechat.sh * + .uk-margin {



    font-size: 18px;



}

.mob > a {



    padding: 0 10px !important;



}

.kont > * > .uk-panel {



  

    font-size: 18px;



}

.width50.kont img {



   

    width: 32px;



}

.kont > .uk-row-first + * + * > .uk-panel {



    

    padding: 40px 20px 0;

    

    font-size: 18px;

    

}

.topkont img {

  

    height: 24px;

  

}

.width35 {



    width: 100%;

    padding-right: 0;

	padding-bottom: 20px;

    float: left;



}

.width65 {



    width: 100%;

    float: right;



}

#gkBottom3 .gk-clearfix{

	padding: 0 20px;

}
#gkBottom4 .onas > :first-child, #gkBottom4 .onas > :first-child + * {
    width: 100%;
}
gkBottom4 .onas .uk-panel > .uk-h3 {
    font-size: 21px !important;
    line-height: 1.4 !important;
}
.blog-page .item-list .item-view {
    display: inline-block;
 
}.item-intro-text .uk-button.uk-button-default {
    position: relative;
	left: 0;}
#k2Container.blog-page .item-image, #k2Container.blog-page .item-image + .item-content{
   
    width: 100%;
    padding-right: 0;
}
.novosti .uk-article-meta {
   
    padding-bottom: 5px;
    margin-bottom: 5px;
   
}
#gkBottom2 .header {








}

.slider h4 + br , .slider h4 + br + br  {



    display: none;



}

.uk-grid > * {



   

    padding-left: 15px;



}

.uk-grid {



    margin-left: -15px;



}

.frontpage-grid #gkPageContent, .frontpage-grid #gkSidebar {

padding: 60px 20px 0;


}
#gkBottom2 {
    padding: 0;
}
.kons > :first-child {
    width: 100%;
}
.osnova > :last-child .uk-margin {
    font-size: 18px !important;
    display: block;
	margin: 0 0px;}
.osnova > :last-child .uk-margin > p {
    padding:  0 0 30px;
    width: 100%;
}
.preim .uk-panel-title b {
    font-size: 26px;
    font-weight: 700;
}
.preim > :first-child .uk-panel-title {
    width: 100%;
    float: none;
	margin-bottom: 20px !important;
}
#gkMainbodyBottom {
    padding-top: 0px !important;
}
.wordCarousel img {
   
    float: none;
   
}
.vazhno .uk-margin strong {
  
    font-size: 16px;
   
    padding: 0 5px;
   
}

.wordCarousel div li {
    font-size: 16px;
    
}
.wordCarousel div li br {
   display: none;
    
}
.vazhno2 .uk-h3 br {
    display: none;
}
.papki .uk-h3 {
    font-size: 16px !important;
   
    padding-right: 0px;
   
}
.papki .uk-h3 + p {
    font-size: 12px;
}
.papki > :last-child .uk-margin .uk-button {
   
    margin-right: 0;
    margin-bottom: 20px;
    min-width: 240px;
}
.papki .uk-h3 > b, .papki .uk-h3 > a b {
    float: right;
    position: relative;
    
    font-size: 18px;
}
.vazhno2 .uk-margin > img {
    float: none;
    padding-right: 40px;
}
.vazhno2 > :first-child + .uk-grid {
    margin-top: 0 !important;
}
.menu > :first-child, .menu > :first-child + *, .menu.uk-grid > * {
    width: 100%;
	padding: 0;
    float: left;
}
.ktoya .uk-panel-space {

   
    padding: 0px 0px 0px 20px;

}

#gkTop1 .gk-clearfix .box .content, #gkBottom4 .box + .box .content {



  

}
#gkTop1 .box.gkmod-2 + .box.gkmod-2 {
   
    padding: 0px 0 0;
}
.sohr {
    
    padding-left: 0% !important;
}
.sohr .uk-margin .pos {
    position: relative;
    margin-left: 0;
}
.sohr .uk-margin + p {
    margin-left: 0px;
}
.sohr .uk-margin {

    padding-left: 0;
    padding-top: 40px;
}
.sekret .uk-width-medium-4-5 {
   
    margin: 10px 0 0;
}
.sekret .uk-width-medium-1-5 img {
    width: 50px;
}
.uslugi .uk-row-first .uk-panel {

    padding: 0px 0px 0px 20px;

}
.osnova .uk-panel-title br {
    display: none;
}
.osnova .uk-grid + .uk-grid {
    margin-top: 40px;
}
.osnova :first-child + .uk-grid .uk-margin {
    display: block;
    align-items: center;
}
.osnova :first-child + .uk-grid .uk-margin > * {
    width: 100%;
    float: left;
    padding: 20px;
    margin: 0;
}
.uslugi .uk-row-first + div {

    margin-top: 60px;

}
.pochemu .uk-panel-space .uk-margin > div > img {

 position: absolute;
right: auto;
left: -60px;
width: 40px;

}
.kak .uk-row-first:first-child > div {
    border-left: 0px solid !important;
    padding: 0px 0px 0px 20px;
}
.kak .uk-row-first:first-child + * {
    padding-left: 20px !important;
}
div#pwebcontact982_container {
    width: 100%;
}
.kak .uk-row-first:first-child {
    background: none;
    border-left: 0px solid;
    padding-left: 0px !important;
    margin-left: 0;
    width: 100%;
}
#gkBottom2 .box + .box {

    padding-top: 60px;

}
.pochemu .uk-panel-space .uk-margin > div {

  width: 80%;
position: relative;
right: -20%;
top: 0px;
border-left: 1px solid
#eee;
padding-left: 20px;
font-family: 'PlayfairDisplay' !important;
font-size: 21px;
text-transform: uppercase;
bottom: 0;

}
.kak .uk-margin .moduletable {
    margin-bottom: 0px;
}

.inter > div.uk-row-first + div .uk-panel-title br {
    display: none;
}
.inter > div.uk-row-first + div {
    border-left: 0px solid 
#ccc;
border-right: 0px solid
    #ccc;
    margin-left: 0%;
    width: 100%;
    padding-top: 0px;
 
}
.uk-panel-title {
   
    font-size: 24px !important;
    
}
.pochemu .uk-panel-space {

    padding: 0 0px 0 0;
    position: static;

}
.uk-grid > * {

    padding-left: 20px !important;

}
.uk-grid {

    margin-left: -20px !important;

}
.frontpage-grid #gkPageContent #gkMainbody {

    padding: 0;

}

#cc-modal #cc-modal-closebutton a,

#cc-settingsmodal #cc-settingsmodal-closebutton a {

  top: -10px;

  right: 25px;

}

#gkPageContent {

  padding: 0 2rem;

}

#gkTop1,

#gkTop2, #gkMainbodyBottom {

  padding: 6rem 0;

}
.slidervideo .uk-slideshow img {
   
    height: 60px;
}
.slidervideo .uk-h3 {
    font-size: 28px !important;
    line-height: 32px !important;
}
.slidervideo .uk-cover-object.uk-position-absolute {
    width: auto !important;
}
.vazhno2 > :first-child {

   display: none;
   

}
.vazhno2 .uk-grid + .uk-grid {
    margin-top: 40px;
}
.vazhno2 > :last-child .uk-panel-title {
    width: 100%;
    float: left;
}
.vazhno2 > :last-child .uk-panel-title + .uk-margin {
    width: 100%;
    float: right;
   margin-top: 10px;
}
.vazhno2 > :last-child .uk-panel-title + .uk-margin li {

    font-size: 16px;

}
.slidervideo .uk-slideshow, .slidervideo .uk-slideshow > * {
    height: 60vh !important;
}
#gkMainbodyBottom .formaty .uk-subnav > * {
    border-bottom: 4px solid #F24151;
    padding-right: 30px;
}
#gkMainbodyBottom .formaty .uk-subnav {
    border-bottom: 0px solid #F24151;
}
.formaty.etap .uk-margin strong, .formaty.etap .uk-margin > p {
   
    width: 100%;
    
    margin-bottom: 30px;
}
.formaty.etap .uk-margin > img {
    display: none;
 
}
.formaty.etap .uk-margin > p {
   
    min-height: auto;
}
.vopros .uk-accordion-title {
    
    line-height: 1.6;
}
.next {
    
}
.sliderfoto .uk-slideshow > li > .uk-cover-background.uk-position-cover {
   top: -80px;
	left: 0px;}
#gkHeader .slider2 .uk-cover-background {
  
}
.single-page .item-title {

  font-size: 2.4rem;

  margin-top: 2rem;

}
#gkMainbodyBottom .box .header {
    
    text-align: left;
}
.papki.uk-grid {
  
    
}
.topkont a.uk-button, .papki > :first-child .uk-h3 br {
    display: none !important;
   
}
.papki > :first-child .uk-h3 + .uk-margin .uk-button {
   
      margin: 0 0 20px;
}
.papki > :first-child .uk-h3 > b, .papki > :first-child .uk-h3 > a b {
    
    font-size: 28px;
    
}
.item-top-info {

  font-size: 1.4rem;

}
.papkimenu .uk-overlay {
    padding: 20px;
}
div[data-sidebar-pos="left"] #gkSidebar,

div[data-sidebar-pos="right"] #gkSidebar {

  padding-left: 0rem;

  padding-right: 0rem;

}

#gkSidebar {

  padding: 2rem 0 2rem 0;

}

.gkTabsNav {

  border-bottom: none;

}

blockquote {

  padding: 2rem 3.2rem;

}

.single-page > .item-content figure.gk-big-image {

  margin: 3rem 0% !important;

}

.itemAuthor {

  margin-top: 0rem;

}

.gk-cols > * {

  padding: 0 0 25px 0;

}

.gk-newsletter {

  padding: 3rem 0 0 0;

}

.blog-page .item-list .item-view .item-content {

  margin: 4rem auto 0 auto;

  width: 100%;

}

.blog-page .item-list .item-view .item-title,

.tag-category .list-group-item > h3,

.page-header.item-title > a,

.contentpane > h2,

.categories-list > h1,

.categories-list > h2,

.newsfeed-category > h1,

.newsfeed-category > h2,

.newsfeed > h1,

.newsfeed > h2,

.tag-category > h1,

.tag-category > h2 {

  font-size: 2.4rem;

}

.page-header.item-title > span,

.categories-list .category .list-title > a,

.newsfeed-category .category .list-title > a,

.newsfeed .category .list-title > a,

.tag-category .category .list-title > a,

.newsfeed ol h3 > a {

  font-size: 1.5rem;

}

#searchForm label {

  display: block;

  width: 100%;

}

.search .search-results {

  margin: 80px 0 0;

}

.search .search-results .result-title {

  font-size: 2.4rem;

}

.pagination li {

  font-size: 1.6rem;

}

.page-header {

  margin: 0 0 3.2rem 0;

}

fieldset {

  border: 1px solid #ccc;

  padding: 1rem 2rem;

}

.item-author-title {

  clear: both;

}

.user-page .item-author .item-author-avatar {

  display: block;

  float: none;

  max-width: 100px;

  margin: 0 auto !important;

}

.user-page .item-author {

  margin: 2rem 0 4rem;

}

.page-header h1,

.page-header h2,

.page-header h3,

.categories-list > h1 {

  font-size: 2.4rem;

}
#gkBottom4 .onas .uk-panel > .uk-h3 {
    font-size: 21px !important;
    line-height: 1.4 !important;
}
.item-readmore {

}
#k2Container.otziv.itemView .itemImageBlock, #k2Container.otziv.itemView .itemBody {
    width: 100%;
    padding-right: 0;
   
}
.blog-page .item-list .item-list-row {
    margin: 0 0 40px;
  
}
.single-page .itemFullText p {
    margin: 0 !important;
}
.proekt .uk-h3.uk-margin-remove-top > span {
	float: none;
}
#jform_contact_email_copy-lbl {

  margin-left: 1rem;

}

.contact-form input[type="checkbox"] {

  margin: 2px 6px 0 0 !important;

}

.contact .contact-additional-info {

  padding-top: 2rem;

}

.latest-view .vm-col-2,

.featured-view .vm-col-2,

.topten-view .vm-col-2,

.recent-view .vm-col-2,

.category-view .vm-col-2,

.latest-view .vm-col-3,

.featured-view .vm-col-3,

.topten-view .vm-col-3,

.recent-view .vm-col-3,

.category-view .vm-col-3,

.latest-view .vm-col-4,

.featured-view .vm-col-4,

.topten-view .vm-col-4,

.recent-view .vm-col-4,

.category-view .vm-col-4 {

  width: 100%;

}

.latest-view h4,

.featured-view h4,

.topten-view h4,

.recent-view h4 {

  font-size: 2.4rem;

  line-height: 1.4;

  text-align: center;

}

.width10,

.width15,

.width20,

.width25,

.width30,

.width35,

.width40,

.width45,

.width50 {

  width: 100%;

}

.productdetails .item-title {

  font-size: 2.4rem;

}

.productdetails .spacer-buy-area {

  margin: 2.5rem 0;

  padding: 2.5rem;

}

.productdetails .product-neighbours {

  margin: 0 0 3rem;

}

.quantity-box,

.quantity-box + span {

  display: block;

  float: left;

  margin-top: 2rem;

  width: 50%;

}

.quantity-box input {

  margin: 0 !important;

  width: 100% !important;

}

.addtocart-area .quantity-plus,

.addtocart-area .quantity-minus {

  font-size: 2.4rem;

  height: 5rem;

  line-height: 5rem;

  width: 45%;

}

.productdetails .addtocart-bar {

  padding: 0.75rem 0 1rem 0;

}

.productdetails .spacer-buy-area .product-fields:first-child {

  margin-top: 1rem;

}

.productdetails .spacer-buy-area .product-fields {

  margin-bottom: 1rem;

}

.productdetails .product-description > h2 {

  font-size: 2.4rem;

  margin-bottom: 2rem;

}

.productdetails .vm-product-overview .product-field {

  padding: 2.4rem 0;

}

.productdetails .vm-product-overview .product-field-display,

.productdetails .vm-product-overview .product-fields-title-wrapper {

  width: 100%;

}

.productdetails .vm-product-overview .product-fields-title-wrapper {

  margin-bottom: 1rem;

}

.productdetails .vm-product-overview,

.productdetails .customer-reviews,

.productdetails .category-view {

  margin: 0 0 2.4rem 0;

}

.itemCommentsForm textarea,

.itemCommentsForm .inputbox {

  clear: both;

  margin: 0 0% 3% 0;

  width: 100%;

}

.itemSubheader {

  margin: 40px 0 0 0;

}

.itemSubheader h3 {

  padding: 2rem 0;

}

.itemComments .itemCommentsList li {

  margin: 4.8rem 0;

}

.itemComments .itemCommentsList li > div {

  margin: 0 0 0 50px;

}

.itemComments .itemCommentsList li img {

  max-width: 32px !important;

}

.vm-user-edit #com-form-login .width30,

.vm-user-edit-address #com-form-login .width30,

.cart-view #com-form-login .width30 {

  margin-right: 0;

  width: 100%;

}

.cart-view #com-form-login .width30 {

  margin-top: 1rem;

  width: 100% !important;

}

#customer_note_field {

  width: 100%;

}

#userForm .adminForm.user-details,

#userForm .adminForm.user-details tbody,

#userForm .adminForm.user-details tr,

#userForm .adminForm.user-details td,

#userForm .adminForm.user-details th {

  display: block;

  width: 100% !important;

}

#fancybox-wrap {

  min-width: 0;

}

#fancybox-content {

  min-width: 0;

}

#fancybox-content .showcart,

#fancybox-content .continue_link {

  float: none !important;

  display: block;

}

.filter-search #filter-search {

  width: 100%;

  margin-bottom: 1rem;

}

.j4 .tag-category .filters .input-group {

  float: none;

  max-width: none;

}

.j4 .js-finder-searchform .input-group .js-finder-search-query {

  width: 100%;

  margin-bottom: 2rem;

}

.j4 .js-finder-searchform .input-group,

.j4 .js-finder-searchform .input-group .input-group-btn {

  width: 100%;

  display: block;

}

.j4 .js-finder-searchform .input-group .btn,

.j4 .js-finder-searchform .input-group .input-group-btn .btn {

  display: block;

  margin-bottom: 1rem;

  width: 100%;

}
.slider2 .uk-h3 {
  
    font-size: 28px;
  
}
.formaty .uk-subnav > :last-child {
    padding-right: 30px;
}
.formaty .forma {
    background: #fff;
    padding: 20px;
    border-radius: 20px 20px 0px 0px;
    text-align: center;
    width: 100%;
    margin: 50px auto 0;
}
#gkBottom1 .header {



   
text-align: left;

  


}
papkimenu .uk-h3 + .uk-margin li .o2t {
    margin: 0 5px;
}
.o2t-element img {
    width: 32px;
}
.restoran .uk-h3 {
    font-size: 14px !important;
  
}
.papkimenu .uk-h3 + .uk-margin li > b {
    font-size: 18px;
    margin-left: 20px;
}
.papkimenu .uk-margin span {
    font-size: 12px;
    margin-right: 15px;
}
.papkimenu .uk-h3 + .uk-margin li {
    border-bottom: 1px solid #654E3F;
    padding: 15px 0 !important;
    font-size: 14px;
}
.uk-thumbnav.uk-flex-center {
    display: none;
}
.restoran > :last-child .uk-margin {
    width: 100%;
    float: left;
}

.formaty .forma li strong {
    font-size: 28px;
}
.otkroy .uk-panel-title {
    font-size: 28px !important;
 
}
.slider.mob {
	
    display: block;
}
.kak .uk-row-first:first-child + * br {
    display: none;
}
.slider .uk-overlay.uk-overlay-hover {
  
    margin-bottom: 20px;
}
.slider {
   
   
}
#gkMainbodyBottom > * {
  
    padding: 0 20px;
}
.preim .uk-grid-margin {
    margin-top: 40px;
}
.preim .uk-width-medium-4-5{
	margin-top: 20px;
}
.osnova :first-child + .uk-grid + .uk-grid .uk-panel-title {
    width: 100%;
    float: none;
}
.osnova :first-child + .uk-grid + .uk-grid + .uk-grid .uk-margin p {
    margin: 0 0 40px;
    width: 100%;
    float: left;
}
.osnova :first-child + .uk-grid + .uk-grid + .uk-grid + .uk-grid .uk-panel-title {
    width: 100%;
    float: none;
}
.sliderfoto {
   
    right: auto;
    top: -230px;
    width: 220px;
	height: 220px;}
.preim .uk-width-medium-4-5 {
    width:100%;
}
.preim .uk-width-medium-1-5 {
    width: 20%;
}

.slider2 .uk-h3, .slider2 .uk-margin + p {
    width: 100%;
    padding-right: 0;
    margin: 30px auto;
       
  
    max-width: 100%;
    text-align: left;
    color: #222;
}
.ktoya .uk-width-medium-1-2.uk-text-center.uk-float-right.uk-flex-order-last-medium + .uk-width-medium-1-2 {

    background: none;
    border-left: 1px solid 

    #eee;
    padding-left: 0px !important;
    margin-left: 0;
    width: 100%;

}
.uk-margin p strong {

    font-weight: 700;
    font-size: 18px;

}
.slider2 .uk-position-cover {
    overflow: hidden;
  bottom: -15%;
}
.vazhno {
    width: 100%;
   
}
.papki > :first-child .uk-h3 {
    font-size: 21px !important;
  padding: 0;
}
.slider2 > .uk-position-relative > .uk-slideshow-items, .slider2 > .uk-position-relative > .uk-slideshow-items > * {
    height: 80vh !important;
}
.box .header span, .box .header small {
    display: contents;
}
.slider2 .uk-margin {
padding-right: 0;
	max-width: 100%;
    align-items: flex-end;
    display: block;
    width: 100%;
    padding-left: 0%;
    margin: 0 auto;
        margin-bottom: 0px;
  

}	
.slider2 .uk-margin p strong {
    font-weight: 600;
    font-size: 24px;
}
.slider2 .uk-margin > div {
    display: none;
}
.topkont {
   
}
.onas .uk-panel > .uk-h3 span {
   
    margin-bottom: 0px;
   
    margin-top: 0px;
}
.onas .uk-panel > .uk-h3 {
    font-size: 36px !important;
}
.uk-scope .uk-child-width-1-9\@m > * {
    width: calc(100% * 1 / 3.001) !important;
}
.uslugi > :first-child {
    width: 100% !important;
}
.uslugi > :first-child + * {
    width: 100% !important;
}
.uslugi2 .uk-text-center + .uk-margin {
    background: #464349;
    color: #fff;
    padding: 15px;
    width: 65%;
    position: absolute;
    bottom: 0px;
	font-size: 12px;
}
.preim .uk-h3 {
   
    font-size: 21px !important;
}
#gkTop2 .box {
    width: 100%;
    padding: 0 0 60px;
}
#gkTop2 {
   
}
.uk-scope .uk-thumbnav {
    white-space: nowrap;
    padding: 0 10px;
    padding-bottom: 20px;
    margin-bottom: -10px !important;
    flex-wrap: initial;
    overflow-x: scroll;
    scrollbar-x-position: top;
    scrollbar-y-position: left;
    -webkit-overflow-scrolling: touch;
}
.uslugi2 .uk-margin b {
    display: block;
    font-size: 14px;
    margin: 5px 0 10px;
}
.uslugi2 .uk-text-center {
    margin-left: 0;
    margin-bottom: 50px !important;
}
#gkTop1 {
  
}
.uk-scope .onas .uk-margin > ul > li {
	width: 100% !important;
}
.uk-scope .onas *:first-child + * .uk-margin > ul > li {
	width: 48% !important;
	padding-bottom: 0;
}
.slider3 .uk-position-relative.uk-visible-toggle.uk-margin {
position: static !important;

}
#gkHeaderMod .slider3.uk-slider.uk-slider-container {
    position: relative;
    padding: 0  0 50px !important;
    margin: 0 20px !important;
}
.slider3 .uk-text-center.uk-margin.uk-margin-remove-top {
    width: 100%;
    float: right;
    margin: 0;
        margin-top: 0px;
    padding-left: 0;
	display: inline-block;
padding-bottom: 20px;
}
.slider3 .uk-h3.uk-margin-remove-top {
    margin-top: 0% !important;
    font-size: 21px !important;
    font-weight: 900 !important;
}
.slider2 .uk-margin .uk-button {
   display: block !important;
width: 200px !important;
    text-shadow: none;
}
.slider2 .uk-margin >div +div {
  display: block;
    width: 100% !important;
    padding: 0px!important;
    text-align: left;

}
.slider2 .uk-margin .uk-button + img {
    margin-left: 0;
    margin-bottom: -10px;
    margin-right: 10px;
    margin-top: 20px;
}

.ktoya .uk-margin + p a {

   
    margin-top: 10px !important;
    

}

.uk-scope .slidervideo .uk-slideshow-items, .uk-scope .slidervideo .uk-slideshow-items > * {
	height: 60vh !important;
}

.vamvazh .uk-margin br {
    display: none;
}
.uk-scope  .slider2 .uk-overlay {
    padding: 20px;
}
.galereya2 video {
    height: 320px !important;
    object-fit: cover;
}
a.uk-button {

 

}

.komu .uk-row-first * + .uk-margin {

    margin-bottom: 20px;

}
.uk-margin .topkont {

    
    font-size: 16px;
    float: none;

}
.komu .uk-row-first .uk-margin + .uk-margin {

    margin-bottom: 20px;

}
#gkBottom1, #gkBottom2, #gkBottom3, #gkBottom4, #gkBottom5 {

    padding: 60px 0;

}
section.gk-clearfix .gk-clearfix, #gkHeaderNav .gk-clearfix, #gkMainbodyabc, #gkTopabc, #gkTop1 .gk-clearfix, #gkTop2 .gk-clearfix, #gkBottom1 .gk-clearfix, #gkBottom2 .gk-clearfix, #gkBottom3 .gk-clearfix, #gkBottom4 .gk-clearfix, #gkBottom5 .gk-clearfix, #gkBreadcrumb.gk-clearfix,  #gkFooter,  #gkTop3 #gkTopMenu {
	padding: 0 20px;
}
 #gkMainbody {
	padding: 0 0px;
}

form.pwebcontact-form button, form.pwebcontact-form .btn {
    font-size: 16px !important;
   
    margin-top: 40px;
  width: 100%;
    padding: 0px 20px !important;
    line-height: 45px !important;
   
}
.komu .uk-row-first + div .uk-margin p {

    border-left: 1px solid 

    #eee;
    padding-left: 20px;
    margin-bottom: 0;
    margin-top: 30px;

}
.komu .uk-row-first > div {

    
    padding: 0px 0px 0px 20px;

}
.komu .uk-row-first {

    background: none;
    border-left: 0px solid;
    padding-left: 0px !important;
    margin-left: 0%;
    width: 100%;

}
#gkMainbody .box + .box {

  
    padding: 60px 0 0;

}
.ktoya .uk-margin > img {
display: none;
    position: relative;
    right: 0;

}
.footer .uk-row-first {
   
}
.footer .uk-row-first+* {
   
    display: block;
}
.footer .uk-row-first + * .uk-panel {
    align-items: flex-start;
    display: inline-block;
}
.footer .uk-row-first + * {
    width: 100%;
   
}

.footer {
    width: 100%;
    margin: 0 auto !important;
     	
}
.footer .uk-row-first + * .uk-margin > a.uk-button {
    display: block !important;
    float: none;
    width: auto;
}
.footer .uk-row-first {
  width: 100%;
float: left;
text-align: center;
padding: 0 !important;
margin-left: 0%;
margin-bottom: 0px;

	
}
.footer .uk-text-center {
    text-align: center !important;
}
.slider2 .uk-overlay-panel {
   
    top: auto;
    bottom: 40px;
   
}
.fakty .uk-panel-title {
    
    font-size: 21px !important;
    
}
@media (max-width: 320px) {
#gkTopMenu a {
  
  padding: 0 5px;
}
.slider2 .uk-margin p strong {
  
    font-size: 21px;
}
	a.uk-button, form.pwebcontact-form button, form.pwebcontact-form .btn {

   
font-size: 14px !important;





}
}
#pwebcontact988_form .pweb-field-container.pweb-field-phone.pweb-label-over, #pwebcontact988_form .pweb-field-container.pweb-field-name.pweb-label-over, #pwebcontact986_form .pweb-field-container.pweb-field-phone.pweb-label-over, #pwebcontact986_form .pweb-field-container.pweb-field-name.pweb-label-over, #pwebcontact987_form .pweb-field-container.pweb-field-phone.pweb-label-over, #pwebcontact987_form .pweb-field-container.pweb-field-name.pweb-label-over {
    width: 100%;
    float: left;
    margin: 0%;
}
.pweb-slidebox .pwebcontact-container, .pweb-modal .pwebcontact-container {
    background: 
    #fff !important;
    padding: 20px !important;
}
.papkimenu .uk-h3 + .uk-margin li .o2t {
    margin: 0 5px;
}
#pwebcontact989_text-0 h3 {
    font-size: 21px;
   
}
#pwebcontact989_container .pweb-field-container.pweb-field-name.pweb-label-over, #pwebcontact989_container .pweb-field-container.pweb-field-phone.pweb-label-over {
    width: 100%;
    float: none;
    margin: 0%;
}
#pwebcontact989_container {
    padding: 20px !important;
 
}
#pwebcontact989_box {
    width: 100% !important;
}
#gkBottom1 {
    
   padding-bottom: 60px;
}